<?php
    error_reporting(E_ALL);
	include "../dbconfig.php" ;
	include "../dbfunction.php";
	$form_data=$_POST;
	//print_r($form_data);
	//exit;
	$result =insert($con,"payments_recieved",$form_data);
	if(!$result){ echo "Error".mysqli_error($con);
	}else{
	echo '<h1>Pyament Entry Created</h1> <h2><a href="../dashboard.php">Go TO Home Page</a></h2>';
	}
?>